{
  "dependencies": {
    "express": "^4.17.2",
    "mongoose": "^6.2.0",
    "nodemon": "^2.0.15"
  },
  "name": "low-code-test",
  "version": "1.0.0",
  "main": "index.ts",
  "devDependencies": {
    "@types/express": "^4.17.13",
    "@types/mongoose": "^5.11.97"
  },
  "scripts": {
    "dev": "nodemon server.ts",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "description": ""
}
